prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libclamav
Description: A GPL virus scanner
Version: 1.4.4
Libs: -L${libdir} -lclamav
Libs.private: 
Cflags: -I${includedir}

